PLSDIPLT(3)

NAME
plsdiplt - Set parameters that define current plot-space window

SYNOPSIS
plsdiplt(xmin, ymin, xmax, ymax)

DESCRIPTION

Set relative minima and maxima that define the current plot-space window. If plsdiplt(3) is not called the default values of xmin, ymin, xmax, and ymax are 0., 0., 1., and 1.

Redacted form: plsdiplt(xmin, ymin, xmax, ymax)

This function is used in example 31.

ARGUMENTS

xmin (PLFLT(3), input)
    Relative minimum in x.

ymin (PLFLT(3), input)
    Relative minimum in y.

xmax (PLFLT(3), input)
    Relative maximum in x.

ymax (PLFLT(3), input)
    Relative maximum in y.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.